<#assign orderId = requestAttributes.orderId?if_exists >



<body   >
<form name="addorderItemstocartForm" id="addorderItemstocartForm" action="<@ofbizUrl>addorderitemtsocart</@ofbizUrl>" method="POST">
            
                <input type="hidden" name="orderId" value="${orderId}">
            
                <input type="hidden" name="add_all" value="true">
            
</form>

<script type="text/javascript">
window.onload = function()
{
    
    
    
    document.forms["addorderItemstocartForm"].submit();
    
    

}

setTimeout('gotoBankSelection()', 20000);

function gotoBankSelection()
{
	location.href = "<@ofbizUrl>main</@ofbizUrl>";
}
</script>

</body>